Subject: Re: Plating again and again

From: [email-masked]
Date: Thu, 4 Apr 1996 15:45:53 -0500 (EST)

The most negative metal corrodes. I'm not sure if this is
>applicable, but that's what I was thinking.
>
>--
>Steve Smith
>[email-masked]
>

That's why nickel plating baskets are made of titanium. but the deposit end
would be in proportion to the percentage of the salts in solution as well as
the electronegativity factor, and could be driven by multiple circuits with
multiple anodes at different current levels.  I think (Dangerous I know, but
s**t happens)

Copper spontaneously replaces iron and forms a fragile plating when iron is
dipped into a nitric acid/copper nitrate solution, the iron forms ferric
nitrate which rather quickly reaches saturation and precipitates out of the
solution as brown sludge.

At least thats what appears to happen here in MN

Gene>

 The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
Mixed Media
    8600 NE O'Dean Ave, Elk River MN 55330
   fax:  612-441-5846  Phone:  612-441-1563
 email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/